report:
 -
  package: agda-mode
  version: 2.2.6-7
  architecture: all
  source: agda (= 2.2.6-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: agda-mode
      version: 2.2.6-7
      architecture: all
      unsat-dependency: libghc6-agda-dev (< 2.2.6-7.1~)
     
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gitit
  version: 0.7.3.6-1+b2
  architecture: amd64
  source: gitit (= 0.7.3.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gitit
      version: 0.7.3.6-1+b2
      architecture: amd64
      unsat-dependency: libghc6-filestore-data (= 0.3.4.2-1)
     
 -
  package: haskell-platform
  version: 2011.2.0.0.3
  architecture: all
  source: haskell-platform (= 2011.2.0.0.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: haskell-platform
      version: 2011.2.0.0.3
      architecture: all
      unsat-dependency: ghc (< 7.0.2+)
     
 -
  package: haskell-platform-prof
  version: 2011.2.0.0.3
  architecture: all
  source: haskell-platform (= 2011.2.0.0.3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: haskell-platform
      version: 2011.2.0.0.3 < .
      architecture: dummy
      equivs: = 2011.2.0.0.3
      source: haskell-platform (= 2011.2.0.0.3 < .)
      unsat-conflict: Source conflict (src/haskell-platform/2011.2.0.0.3) (!= 2)
     pkg2:
      package: haskell-platform-prof
      version: 2011.2.0.0.3
      architecture: all
      source: haskell-platform (= 2011.2.0.0.3)
     depchain1:
      -
       depchain:
        -
         package: haskell-platform-prof
         version: 2011.2.0.0.3
         architecture: all
         depends: haskell-platform
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: mumble-django
  version: 2.4-2
  architecture: all
  source: mumble-django (= 2.4-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mumble-django
      version: 2.4-2
      architecture: all
      source: mumble-django (= 2.4-2)
      unsat-conflict: Source conflict (src/mumble-django/2.4-2) (!= 1)
     pkg2:
      package: python-django-mumble
      version: 2.4-2 < .
      architecture: dummy
      equivs: = 2.4-2
      source: mumble-django (= 2.4-2 < .)
     depchain2:
      -
       depchain:
        -
         package: mumble-django
         version: 2.4-2
         architecture: all
         depends: python-django-mumble (>= 2.4-2)
   -
    missing:
     pkg:
      package: python-django-mumble
      version: 2.4-2
      architecture: all
      unsat-dependency: python-django (< 1.3)
     depchains:
      -
       depchain:
        -
         package: mumble-django
         version: 2.4-2
         architecture: all
         depends: python-django-mumble (>= 2.4-2)
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: python-django-mumble
  version: 2.4-2
  architecture: all
  source: mumble-django (= 2.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-django-mumble
      version: 2.4-2
      architecture: all
      unsat-dependency: python-django (< 1.3)
     
 
total-packages: 74382
broken-packages: 12
